BANK WOORI SAUDARA - Bug #1427

Report WageType Recap - Export ke Excel nya tidak ada
08/01/2022 11:05 AM - Johanes Christian Kurni

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Johanes Christian Kurni % Done:
Category: Estimated time:
Target version: Spent time:

08/01/2022
08/05/2022
0%

0.00 hour
1.00 hour

Description
Dear Pak Yusuf dan Team,

Mohon bantuannya untuk case ini, pilihan untuk di export ke Excel tidak ada.
S BWS

MinovakS Menu

Wage Type Recap
¥ [0 My Workplace

Home = Report
¥ [ Business Intelligence

¥ = Human Resource Report Parameter

» = MR Administration

. Employee ID
¥ [ Organization Ma. From:

U1l organization.. Employee ID
To:

{1 CostCenter

Payroll Group:
{1l cost Element ¥ P
L1l Job Catalog Cost Center From: KC Kedirt

lificari
{1 Qualification bay period

: 01-2021
Ul KPI Catalog Year:

() Impert ORM ... Report Type: General
() Import ORM ...
(5 Export ORM ...

» [ Organization...
Report Result
b [ Recruitment Ma... P

» [ Empioyee Admi... L I O - B B -~ [

@
<

minovais

Sedect a format

PTBan donesia 1906 Tbk

Report Rekap Wagetype Periode: January 2021

¥ [ Time Manageme..
¥ [ Travel Manage..

[ Benefit Adminis...
b [ Payroll Administ.

2022 @ PT Minova Infotech Salutions. All Rights Reserved,

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 08/02/2022 04:27 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 08/16/2022 07:00 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , untuk report ini udah bisa di test ya

makasih

#3 - 08/16/2022 09:30 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
